
#
# plugins
#
PLUGINS:
  metas:
  images:
    FILEURL : /images/pages/
    PHOTOS:
      default:
        width: 250
      thumbnail:
        width: 50
      history_thumb:
        width: 240
      gallery:
        width: 500
      banner:
        width: 286
#
# error messages
#
ERRMSG:
  page_url|require			: URL is required
  page_title|require		: Title is required
  page_url|alphanumeric		: URL contains invalid characters. Characters accepted are "0-9", "A-Z", "-" and "."